@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 400; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-bRg.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 350; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-aLt.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 700; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-cBd.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 800; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-dEb.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 900; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-eHv.woff') format('woff');}
@font-face {font-family: 'NanumMyeongjo'; src: url('https://cdn.jsdelivr.net/gh/wizfile/font/NanumMyeongjo.eot');src:url('https://cdn.jsdelivr.net/gh/wizfile/font/NanumMyeongjo.woff') format('woff');font-style: normal;}
:root{--mj: "NanumMyeongjo" !important;}
.sunhowrap .quicks img,.sunhowrap .sunho img{width: auto;display: inline-block;}
.sunho h1,.sunho h2,.sunho a,.sunho div,.sunho span,.sunho a,.sunho p,.sunho i{font-family: 'NanumSquare Neo' !important;; letter-spacing: -1.2px;line-height: 150%;}
.sunhowrap{width:100%; min-width:1100px;max-width: 1800px; margin: auto;position: relative;height: 100%;;}
.sunhowrap .quicks{position: fixed;top: 180px; right: 50px;z-index: 10;display: inline-block;}
.sunhowrap .quicks img{filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.5)) !important}
.sunhowrap .sunho{width:100%; min-width:1100px;max-width: 1800px; margin: auto;position: relative;overflow: hidden;}
.sunhowrap .blind{position: absolute; clip: rect(0 0 0 0);width: 1px; height: 1px;margin: -1px;overflow: hidden;;}
.sunhowrap .sunho .inner{width:1100px; margin: auto;position: relative;}
.sunhowrap .sunho1{background: url(../images/bg1.png) 50% 0 no-repeat;}
.sunhowrap .sunho1 .inner{height: 1036px}
.sunhowrap .sunho1 .inner .gnilogos{padding: 16px 0 106px 10px;position: relative;z-index: 2;}
.sunhowrap .sunho1 .inner .gnilogos i{display: inline-block;color:#464646; font-size: 12px;font-weight: 350;margin-top: 5px;}
.sunhowrap .sunho1 .inner .gnilogos .bi,.sunhowrap .sunho1 .inner .gnilogos span,.sunhowrap .sunho1 .inner .gnilogos a{display: inline-block;vertical-align: bottom;}
.sunhowrap .sunho1 .inner .gnilogos a{margin-right: 5px;}
.sunhowrap .sunho1 .inner .gnilogos span{color:#464646; font-size: 12px;font-weight: 400;vertical-align: baseline;margin-right: 10px;font-weight: 800;}
.sunhowrap .sunho1 .inner h1{animation: fade-in-top 1s linear both;padding: 0 0 74px 627px;}
.sunhowrap .sunho1 .inner .Tbox{padding: 0 0 0 785px;}
.sunhowrap .sunho1 .inner .Tbox p.T1{padding: 0 0 40px 0; color:#fff;font-size: 21px;font-weight: 700;}
.sunhowrap .sunho1 .inner .Tbox .sunhobtn a{background: #fffdb8;color:#000; font-size: 24px; width: 269px; height: 83px;line-height: 83px;text-align: center;border-radius: 5px;font-weight: 900;}
.sunhowrap .sunho1 .inner .Tbox .sunhobtn a:before{border: 6px solid #fffdb8;border-radius: 5px}
.sunhowrap .sunho2{background: #34361d}
.sunhowrap .sunho2 .inner{padding: 111px 0 89px 0;}
.sunhowrap .sunho2 .inner .videos {width: 807px;height: 457px; position: relative;margin: auto;margin-bottom: 21px;}
.sunhowrap .sunho2 .inner .videos iframe {position: absolute; left: 0; top: 0; width: 100%;height: 100%;}
.sunhowrap .sunho3{background: url(../images/bg2.png) 50% 0 no-repeat;}
.sunhowrap .sunho3 .inner{height: 1232px}
.sunhowrap .sunho3 .inner h2{opacity: 0;;padding: 81px 0 40px 0px;}
.sunhowrap .sunho3 .inner h2.on{animation: fade-in-left 1s linear both}
.sunhowrap .sunho3 .inner .Tbox{padding: 0 0 49px 20px;}
.sunhowrap .sunho3 .inner .Tbox p.T1{font-size: 20px; color:#1f1f1f;font-weight: 400;line-height: 30px;}
.sunhowrap .sunho3 .inner .Tbox p.T1 i{color:#66432c;font-weight: 800;}
.sunhowrap .sunho3 .inner .sunhobtn{padding: 0 0 81px 20px;}
.sunhowrap .sunho3 .inner .sunhobtn a{background: #66432c;color:#fff; font-size: 24px; width: 269px; height: 83px;line-height: 83px;text-align: center;border-radius: 5px;font-weight: 900;}
.sunhowrap .sunho3 .inner .sunhobtn a:before{border: 6px solid #66432c;border-radius: 5px}
.sunhowrap .sunho3 .inner .sunho-pic{display: flex;align-items: center;justify-content: center;gap: 20px;}
.sunhowrap .sunho3 .inner .sunho-pic img{opacity: 0;}
.sunhowrap .sunho3 .inner .sunho-pic.on img{animation: fade-in-top 1s linear both;}
.sunhowrap .sunho3 .inner .sunho-pic.on img:nth-of-type(2){animation-delay: 0.3s;}
.sunhowrap .sunho4{background: url(../images/bg3.png) 50% 0 no-repeat;}
.sunhowrap .sunho4 .inner{height: 924px}
.sunhowrap .sunho4 .inner .Tbox{padding: 73px 0 78px 22px;}
.sunhowrap .sunho4 .inner .Tbox h2{padding: 0 0 53px 0px;opacity: 0;color:#fff; font-size: 42px; font-family: var(--mj) !important;letter-spacing: -4.5px;font-weight: 500;}
.sunhowrap .sunho4 .inner .Tbox h2.on{animation: fade-in-left 1s linear both;}
.sunhowrap .sunho4 .inner .Tbox p.T1{font-size: 20px; color:#fff;font-weight: 400;line-height: 30px;padding: 0 0 48px 0px;}
.sunhowrap .sunho4 .inner .Tbox p.T1 i{color:#bad8f0;font-weight: 700;}
.sunhowrap .sunho4 .inner .sunhobtn a{background: #4c677d;color:#fff; font-size: 24px; width: 269px; height: 83px;line-height: 83px;text-align: center;border-radius: 5px;font-weight: 800;}
.sunhowrap .sunho4 .inner .sunhobtn a:before{border: 6px solid #4c677d;border-radius: 5px}
.sunhowrap .sunho5{background: url(../images/bg4.png) 50% 0 no-repeat;}
.sunhowrap .sunho5 .inner{height: 926px;}
.sunhowrap .sunho5 .inner .Tbox{padding: 93px 0 0px 594px;}
.sunhowrap .sunho5 .inner .Tbox h2{opacity: 0;;padding: 0 0 54px 0;font-size: 42px; font-family: var(--mj) !important;letter-spacing: -4.5px;font-weight: 500;color:#fff;line-height: 50px;}
.sunhowrap .sunho5 .inner .Tbox h2.on{animation: fade-in-left 1s linear both}
.sunhowrap .sunho5 .inner .Tbox h2 span{padding-left: 10px;color:#fff;font-size: 42px; font-family: var(--mj) !important;letter-spacing: -4.5px;font-weight: 500;;}
.sunhowrap .sunho5 .inner .Tbox p.T1{font-size: 20px; color:#fff;font-weight: 400;line-height: 30px;;padding: 0 0 53px 10px;}
.sunhowrap .sunho5 .inner .Tbox p.T1 i{color:#fff;font-weight: 800;}
.sunhowrap .sunho5 .inner .sunhobtn{padding-left: 10px;}
.sunhowrap .sunho5 .inner .sunhobtn a{background: #fffdb8;color:#000; font-size: 24px; width: 269px; height: 83px;line-height: 83px;;text-align: center;border-radius: 5px;font-weight: 800;}
.sunhowrap .sunho5 .inner .sunhobtn a:before{border: 6px solid #fffdb8;border-radius: 5px}
.sunhowrap .sunho5 .inner .sunho-pic{display: flex;align-items: center;justify-content: center;gap: 18px;position: absolute;left: -231px;bottom: 72px;;}
.sunhowrap .sunho5 .inner .sunho-pic img{opacity: 0;}
.sunhowrap .sunho5 .inner .sunho-pic.on img{animation: fade-in-top 1s linear both;}
.sunhowrap .sunho5 .inner .sunho-pic.on img:nth-of-type(2){animation-delay: 0.3s;}
.sunhowrap .sunho6{background: #ccceb8}
.sunhowrap .sunho6 .inner .Tbox{padding-bottom: 64px;}
.sunhowrap .sunho6 .inner .Tbox h2{opacity: 0;;padding: 70px 0 48px 0;font-size: 42px; font-family: var(--mj) !important;letter-spacing: -4.5px;font-weight: 600;color:#232323;line-height: 50px;}
.sunhowrap .sunho6 .inner .Tbox h2.on{animation: fade-in-left 1s linear both}
.sunhowrap .sunho6 .inner .Tbox .imgbox{opacity: 0;;padding: 0 0 51px 0px;}
.sunhowrap .sunho6 .inner .Tbox .imgbox.on{animation: fade-in-top 1s linear both}
.sunhowrap .sunho6 .inner .Tbox p.T1{font-size: 20px; color:#232323;font-weight: 400;line-height: 30px;;padding: 0 0 45px 16px;}
.sunhowrap .sunho6 .inner .Tbox p.T1 i{color:#232323;font-weight: 800; font-size: 20px;line-height: 30px;}
.sunhowrap .sunho6 .inner .sunhobtn{padding-left: 10px;}
.sunhowrap .sunho6 .inner .sunhobtn a{background: #34361d;color:#fff; font-size: 24px; width: 269px; height: 83px;line-height: 83px;text-align: center;border-radius: 5px;font-weight: 800;}
.sunhowrap .sunho6 .inner .sunhobtn a:before{border: 6px solid #34361d;border-radius: 5px}
.sunhowrap .sunho6 .inner .pixbox{position: absolute;left: 491px;top: 0;}
.sunhowrap .sunho6 .inner .sunho-pic{display: flex;align-items: center;justify-content: flex-start;}
.sunhowrap .sunho6 .inner .sunho-pic img{opacity: 0;}
.sunhowrap .sunho6 .inner .sunho-pic.on img{animation: fade-in-top 1s linear both;}
.sunhowrap .sunho6 .inner .sunho-pic.on img:nth-of-type(2){animation-delay: 0.3s;}
.sunhowrap .sunho7{background: #34361d;}
.sunhowrap .sunho7 .inner .T1{text-align: center;padding: 81px 0 63px 0;font-size: 40px; color:#fff;line-height: 65px;}
.sunhowrap .sunho7 .inner .T1 i{color:#fff; font-size: 47px;font-weight: 900;}
.sunhowrap .sunho7 .inner .sunhobtn{text-align: center;margin-bottom: 51px;}
.sunhowrap .sunho7 .inner .sunhobtn a.B1{background: #849c00;color:#fff}
.sunhowrap .sunho7 .inner .sunhobtn a.B2{background: #e7e7e7;color:#636363}
.sunhowrap .sunho7 .inner .sunhobtn a{font-size: 34px; text-align: center;font-weight: 800;margin: 0 8px; height: 134px; line-height: 134px;border-radius: 5px;width: 395px;}
.sunhowrap .sunho7 .inner .sunhobtn a.B1:before{border: 6px solid #849c00;border-radius: 5px;}
.sunhowrap .sunho7 .inner .sunhobtn a.B2:before{border: 6px solid #e7e7e7;border-radius: 5px;}
.sunhowrap .sunho7 .inner .T3{font-size: 15px; text-align: center;color:#fff;padding-bottom: 86px;}
.sunhowrap .sunho8{background: #e0e1d6;}
.sunhowrap .sunho8 .inner{padding: 79px 0 0 0;}
.sunhowrap .sunho8 .inner .T1{padding: 0 0 36px 0px;text-align: center;font-size: 30px;line-height: 51px;font-weight: 700;color:#1f2525}
.sunhowrap .sunho8 .inner ul{display: flex;align-items: flex-start;justify-content: center;margin: auto; margin-bottom: 46px;gap: 30px;}
.sunhowrap .sunho8 .inner ul li{text-align: center;opacity: 0;padding: 10px;background: #fff;border-radius: 10px;}
.sunhowrap .sunho8 .inner ul li.on{animation: fade-in-top 1s linear both;}
.sunhowrap .sunho8 .inner ul li:nth-of-type(2){animation-delay: 0.3s;}
.sunhowrap .sunho8 .inner ul li:nth-of-type(3){animation-delay: 0.6s;}
.sunhowrap .sunho8 .inner ul li img{display: inline-block;margin-bottom: 12px;}
.sunhowrap .sunho8 .inner ul li p.T2{color:#7e7e7e;font-size: 18px;line-height: 20px;font-weight: 700;}
.sunhowrap .sunho8 .inner ul li p.T2 i{font-weight: 900;color:#2c4c2e;font-size: 24px;;}
.sunhowrap .sunho8 .inner p.T3{color:#1f2525;font-size: 20px;text-align: center;padding-bottom: 74px;}
.sunhowrap .sunhofot{padding: 30px 0;text-align: center;color:#222; font-size: 15px;background: #fff;}
.footer{background: #fff;position: relative;z-index: 2;}
.sunhowrap #footer {margin:45px auto 0;border-top:1px solid #d1d1d1}
.sunhowrap #footer .footer_menu {border-bottom:1px solid #d1d1d1;background:#e9e9e9;padding:5px 10px 5px 3px}
.sunhowrap #footer .footer_lay {position:relative;width:980px;margin:0 auto;}
.sunhowrap #footer .footer_lay:after {content:" ";display:block;clear:both}
.sunhowrap #footer .footer {background:#f5f5f5;position:relative;z-index: 1;}
.sunhowrap #footer .footer .footer_lay {padding:25px 0 24px 153px;position:relative;width:827px;/* margin-top:5px;*/ margin-bottom:5px}
.sunhowrap #footer .footer .logo {position:absolute;top:41px;left:16px;border-top:none;margin:0;padding:0;width:119px; height:23px;background-position:-168px -263px;text-indent:-9999px;}
.sunhowrap #footer .footer address {color:#7c7c7c;font-size:11px;padding-top:3px;font-style: normal;}
.sunhowrap #footer .footer address span {color:#7c7c7c}
.sunhowrap #footer .footer address strong {color:#666666;margin-right:12px;width:200px;display:inline-block;text-align:right}
.sunhowrap #footer .footer address strong span {color:#857768;margin-left:5px}
.sunhowrap #footer .footer p {font-size:11px;border-top:1px solid #e5e5e5;padding-top:8px;margin-top:5px;color:#a8a8a8}
.sunhowrap #footer .footer p.gniinfotxt{border: 0px; float: left; color:#666666; }
.sunhowrap #footer .footer p.gniinfotxt span.hipe{margin: 0px; font-size: 12px; font-weight:700;}
.sunhowrap #footer .footer p.gniinfotxt span.hipe span.pa{color:#857768; margin-left:5px; font-weight:100;  font-size: 12px; }
.sunhowrap #footer .footer p span {float:right;margin-right:12px;font-size:10px}
.ir {background: url(https://ad.goodneighbors.kr/mainSprite.png)}
.sunhowrap .sunhobtn a:before {content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;-webkit-animation-duration: 1s;animation-duration: 1s;}
.sunhowrap .sunhobtn a:hover:before, .sunhowrap .sunhobtn a:focus:before, .sunhowrap .sunhobtn a:active:before {-webkit-animation-name: hvr-ripple-out;animation-name: hvr-ripple-out;}
.sunhowrap .sunhobtn a {display: inline-block;vertical-align: -1px;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;}
@-webkit-keyframes hvr-ripple-out {100% {top: -12px;right: -12px;bottom: -12px;left: -12px;opacity: 0;}}@keyframes hvr-ripple-out {100% {top: -12px;right: -12px;bottom: -12px;left: -12px;opacity: 0;}}
@keyframes fade-in-top{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
@keyframes fade-in-left{0%{-webkit-transform:translateX(-50px);transform:translateX(-50px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@-webkit-keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}